PACKAGE_NAME="dell-rbtn"
PACKAGE_VERSION="1.0somerville2"
AUTOINSTALL="yes"
MAKE="'make' -C ./ KVER=$kernelver"
CLEAN="'make' -C ./ clean"
AUTOINSTALL="yes"
REMAKE_INITRD="yes"
BUILT_MODULE_NAME[0]="dell-rbtn"
BUILT_MODULE_LOCATION[0]="./"
DEST_MODULE_LOCATION[0]="/updates"

